Subject: Re: bug#61054: 29.0.50; [PATCH] gnus.texi: Small change for deleted custom var's

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Jan 2023 15:11:43 +0200

> From: Arash Esbati <[email-masked]>
> Date: Wed, 25 Jan 2023 11:20:04 +0100
> 
> please find attached a small change in gnus.texi deleting 2 variables
> which were removed in 2010 (commit 2c8b2fc8d5).

Thanks, installed on the emacs-29 branch.

> I don't think adding the bug number to this small change is necessary,
> but if so, give me a hint and I'll adjust the commit message once a bug
> number is assigned.

I added the bug number when I installed the change, thanks.